body
{
	background-color: #FFFFFF;
	margin-top: 20px;
}

#TopNavBottomRow
{
	background-color: #339999;
	margin-left: 10px;
	width: 560px;
}

a:hover
{
	color: Red;
	text-decoration: underline;
}


#SideBySideTable
{
	font-family : Arial, Helvetica, sans-serif;
	font-weight: Normal;
	font-size : 12px;
	color: Black;
}


#My1stBizBlue
{
	background-color: #339999;
}



#FormField
{
	margin : 3 0 3 0;
}



#White
{
	color: White;
}

#Red
{
	color: Red;
}


#SplashLogin
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: Normal;
	font-size: 11px;
	color: Black;
	border: 0px solid #DCDCDC;
	padding: 6 0 4 0;
	margin-bottom: 2px;
}

#SplashBenefits
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: Normal;
	font-size: 18px;
	color: White;
	padding: 14 0 4 0;
}

#SplashSentence
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: Normal;
	font-size: 13px;
	color: White;
	padding: 14 0 0 0;
}



#SelectedSectionNavContent
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: Bold;
	font-size: 11px;
	color: White;
	padding-left: 4px;
}



#CartTable
{
	font-family : Arial, Helvetica, sans-serif;
	font-weight: Normal;
	font-size : 12px;
	color: Black;
}

#PayPalBlurb
{
	font-family : Arial, Helvetica, sans-serif;
	font-weight: Normal;
	font-size : 11px;
	color: Black;
	padding: 10 10 10 10;
}


#LoggedInContent
{
	padding: 5 12 4 9;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: White;
}





















#MainSectionNav
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: Bold;
	font-size: 11px;
	color: Black;
	background-color: White;
	padding: 4 6 4 6;
	border-top: Solid 1px #CCCC99;
	border-right: Solid 1px #CCCC99;
}













#TourTable
{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color: Black;
}





#CalendarTable
{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	color: Black;
}



#Divider
{
	height : 1px;
	color : #c0c0c0;
}



#SubTable
{
	margin: 8px 0px 0px 0px;
}




#MainTable
{
	margin: 8px 0px 0px 8px;
}

#MainTableTop
{
	border-top: Solid 2px #F1F1F1;
}

#MainTableBottom
{
	border-bottom: Solid 2px #F1F1F1;
}

#MainTableLeft
{
	border-left: Solid 2px #F1F1F1;
}

#MainTableRight
{
	border-right: Solid 2px #F1F1F1;
}




#GoldTableTop
{
	border-top: Solid 1px #F1F1F1;
}

#GoldTableBottom
{
	border-bottom: Solid 1px #DBCE04;
}

#GoldTableLeft
{
	border-left: Solid 1px #DBCE04;
}

#GoldTableRight
{
	border-right: Solid 1px #DBCE04;
}




#RedTableTop
{
	border-top: Solid 1px #F1F1F1;
}

#RedTableBottom
{
	border-bottom: Solid 1px #FF6755;
}

#RedTableLeft
{
	border-left: Solid 1px #FF6755;
}

#RedTableRight
{
	border-right: Solid 1px #FF6755;
}







#GreenTableTop
{
	border-top: Solid 1px #F1F1F1;
}

#GreenTableBottom
{
	border-bottom: Solid 1px #D7E4E4;
}

#GreenTableLeft
{
	border-left: Solid 1px #D7E4E4;
}

#GreenTableRight
{
	border-right: Solid 1px #D7E4E4;
}








#MainContent
{
	font-family : Arial, Helvetica, sans-serif;
	font-weight: Normal;
	font-size : 12px;
	color: Black;
}



#ContentCredits
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: Normal;
	font-size: 11px;
	color: Gray;
}



#Subheading
{
	padding: 0 30 0 0;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: Normal;
	font-size: 28px;
	color: #B0C4DE;
}

#SectionDescription
{
	padding: 0 30 24 0;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: Normal;
	font-size: 13px;
	color: #B0C4DE;
}




#StaffIssues
{
	background-color: #B0C4DE;
	padding: 3 3 3 3;
}

#StaffIssuesPresenter
{
	background-color: #FDF5E6;
	padding: 6 3 16 6;
	margin-bottom: 7px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: Normal;
	font-size: 11px;
	color: Black;
	width: 160;
}




#MainSectionNavLatest
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: Normal;
	font-size: 11px;
	color: Gray;
}


#AffiliateSideBox
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: Normal;
	font-size: 11px;
	color: Black;
}


#SectionCoachName
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: Normal;
	font-size: 11px;
	color: Black;
	padding: 6px 10px 6px 6px;
}

#BundleAdArea
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: Normal;
	font-size: 11px;
	color: Black;
	padding: 6px 10px 6px 0px;
	width: 200px;
}

#BusinessServicesAd
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: Normal;
	font-size: 11px;
	color: Black;
	padding: 6px 10px 6px 0px;
}

#SubscribeBox
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: Normal;
	font-size: 11px;
	color: Black;
	width: 200px;
}

#SubscribeBox2
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: Normal;
	font-size: 11px;
	color: Black;
	width: 440px;
}




#SubscribeTable
{
	margin-bottom: 3px;
}


#ForumBox
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: Normal;
	font-size: 11px;
	color: Black;
}


#ClassifiedsBox
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: Normal;
	font-size: 11px;
	color: Black;
}






#OtherSubsectionContent
{
	padding-left: 4;
	padding-top: 5px;
	padding-bottom: 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: Bold;
	font-size: 11px;
	color: Black;
	width: 160px;
}


#TourNav
{
	padding-left: 4;
	padding-top: 5px;
	padding-bottom: 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: Bold;
	font-size: 11px;
	color: Black;

}


















#Essentials
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: Normal;
	font-size: 11px;
	color: Gray;
	padding: 12 6 6 6;
}


#LoginBox
{
	padding: 20 20 20 20;
	background-color: #F5F5F5;

}

#NoLine
{
	text-decoration: none;
	color: Black;
}



#NoLineWhite
{
	text-decoration: none;
	color: White;
}

#MainHeading
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: Bold;
	font-size: 29px;
	color: Gray;
}

#ViewAllLinks
{
	margin: 4 0 4 0;
}




#FooterNav
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: Normal;
	font-size: 11px;
	color: #339999;
	padding: 6 6 4 6;
	border-top: Solid 1px #8EB8B8;
	margin-top: 10px;
}

#FooterNavLinks
{
	color: #339999;
	text-decoration: none;
}


#Classifiedleft
{
	padding: 20 20 20 20;
	background-color: #F5F5F5;

}


#Classifiedright
{
	padding: 20 20 20 20;
	background-color: #F5F5F5;

}





#Line
{
	color: #c0c0c0;
	height: 1px;

}


#ClassifiedLink
{
	text-decoration: none;

}









/* first example */

 /* set background images for corners */
.rbtop div  { background: url(../section/simple_top_left.gif) no-repeat top left; }
.rbtop      {
	background: url(../section/simple_top_right.gif) no-repeat top right;
}
.rbbot div  { background: url(../section/simple_bottom_left.gif) no-repeat bottom left; }
.rbbot      { background: url(../section/simple_bottom_right.gif) no-repeat bottom right; }

 /* height and width details */
.rbtop div, .rbtop, .rbbot div, .rbbot {
	width: 100%;
	height: 14px;
	font-size: 1px;
}
.rbcontent  { margin: 0 5px; }


